/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* .main-menu-wrapper .elementskit-navbar-nav-default .elementskit-navbar-nav.elementskit-menu-po-center{
    justify-content: space-between;
} */
@font-face {
    font-family: 'Bolonat Hand';
    src: url('./font/BolonatHand.eot');
    src: url('./font/BolonatHand.eot?#iefix') format('embedded-opentype'),
        url('./font/BolonatHand.woff2') format('woff2'),
        url('./font/BolonatHand.woff') format('woff'),
        url('./font/BolonatHand.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.link-hvr p a {
    color: #74C0EB;
    transition: all 0.3s;
}
.link-hvr p a:hover{
    color: #003462;
    text-decoration: none;
}
body h1, body h2{
    font-family: 'Bolonat Hand';
}
body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav{
    gap: 21px;
}
/* body .main-menu-wrapper ul.elementskit-navbar-nav li a.active {
    color: #74C0EB !important;
} */
body .main-menu-wrapper ul li ul {
    text-align: center !important;
}
body .main-menu-wrapper ul li ul li a{
    background-color: transparent !important;
}
body .main-menu-wrapper ul li ul li a.active {
    color: #74C0EB !important;
}
body .main-menu-wrapper .elementskit-submenu-panel {
    left: 50% !important;
    transform: translateX(-50%) !important;
    transition: all 0.3s !important;
}
@media(max-width: 1666px) {
    .main-menu-wrapper>.elementor-widget-container{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li ul.elementskit-dropdown{
        min-width: 270px;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav{
        gap: 15px;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li > a{
        font-size: 16px;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li ul li.menu-item  > a{
        font-size: 16px;
    }
    body .header-wrapper .btn-box-wrapper .elementor-button-wrapper .elementor-button{
        font-size: 16px ;
    }
    body .header-wrapper .btn-box-wrapper .elementor-widget-container .ekit_social_media li a {
        height: 25px;
        width: 25px;
    }
    body .header-wrapper .btn-box-wrapper .elementor-widget-container .ekit_social_media li a i {
        font-size: 25px;
    }
    body .btn-box-wrapper .elementor-widget-container:has(.elementor-button-wrapper) {
        padding-right: 10px !important;
    }
    
}
@media(max-width: 1366px) {
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu .elementskit-menu-container .elementskit-navbar-nav{
        gap: 11px;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li > a{
        font-size: 13px;
    }
    body .header-wrapper .btn-box-wrapper .elementor-button-wrapper .elementor-button{
        font-size: 14px;
    }
}
@media(max-width: 1200px) {
    body .header-wrapper .btn-box-wrapper .elementor-widget-container .ekit_social_media li a i {
        font-size: 20px;
    }
}
@media(min-width:1025px){
    .ham-fb, .ham-btn, .ham-insta{
        display: none;
    }
}
@media(max-width: 1024px) {
    .header-wrapper .elementskit-nav-identity-panel{
        background-color: #003462;
    }
    .header-wrapper .elementor-8 .elementor-element.elementor-element-2281cc6 .elementskit-menu-close{
        
    }
    .ham-social, .ham-btn{
        display: block;
    }
    .ham-btn a {
        width: 100px !important;
        text-align: center !important;
        font-size: 14px !important;
        color: #fff !important;
        background-color: #003462;
        border-radius: 25px !important;
        padding: 10px 15px !important;
        justify-content: center;
        margin-left: 15px;
        margin-top: 20px;
    }
    .ham-btn a:hover{
        background-color: #74C0EB !important;
    }
    body .main-menu-wrapper ul li ul {
        text-align: start !important;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav li.menu-item-has-children > a i.elementskit-submenu-indicator{
        border: none;
        padding: 0;
        color: #003462;
        margin-left: auto;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav li.menu-item-has-children:hover > a i.elementskit-submenu-indicator{
        color: #74C0EB;        
        transition: all 0.3s;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li ul li.menu-item  > a{
        font-size: 14px;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav{
        position: relative;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li.ham-fb, body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li.ham-insta {
        position: absolute;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li.ham-fb{
        bottom: 0;
        left:0;
    }
    body .main-menu-wrapper.elementor-widget-ekit-nav-menu  .elementskit-menu-container .elementskit-navbar-nav > li.ham-insta {
        bottom: 0;
        left: 30px;
    }
    .ham-fb a, .ham-insta a {
        font-size: 0px !important;
        position: relative;
    }
    .ham-fb a::before, .ham-insta a::before{
        content: "";
        width: 25px;
        height: 25px;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        transition: all 0.3s;
    }
    .ham-insta a::before{
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 56.7 56.7' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M28.2 16.7c-7 0-12.8 5.7-12.8 12.8s5.7 12.8 12.8 12.8S41 36.5 41 29.5s-5.8-12.8-12.8-12.8zm0 21c-4.5 0-8.2-3.7-8.2-8.2s3.7-8.2 8.2-8.2 8.2 3.7 8.2 8.2-3.7 8.2-8.2 8.2z' fill='%23003462' opacity='1' data-original='%23000000'%3E%3C/path%3E%3Ccircle cx='41.5' cy='16.4' r='2.9' fill='%23003462' opacity='1' data-original='%23000000'%3E%3C/circle%3E%3Cpath d='M49 8.9c-2.6-2.7-6.3-4.1-10.5-4.1H17.9c-8.7 0-14.5 5.8-14.5 14.5v20.5c0 4.3 1.4 8 4.2 10.7 2.7 2.6 6.3 3.9 10.4 3.9h20.4c4.3 0 7.9-1.4 10.5-3.9 2.7-2.6 4.1-6.3 4.1-10.6V19.3c0-4.2-1.4-7.8-4-10.4zm-.4 31c0 3.1-1.1 5.6-2.9 7.3s-4.3 2.6-7.3 2.6H18c-3 0-5.5-.9-7.3-2.6C8.9 45.4 8 42.9 8 39.8V19.3c0-3 .9-5.5 2.7-7.3 1.7-1.7 4.3-2.6 7.3-2.6h20.6c3 0 5.5.9 7.3 2.7 1.7 1.8 2.7 4.3 2.7 7.2z' fill='%23003462' opacity='1' data-original='%23000000'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    }
    .ham-insta a:hover::before{
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 56.7 56.7' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M28.2 16.7c-7 0-12.8 5.7-12.8 12.8s5.7 12.8 12.8 12.8S41 36.5 41 29.5s-5.8-12.8-12.8-12.8zm0 21c-4.5 0-8.2-3.7-8.2-8.2s3.7-8.2 8.2-8.2 8.2 3.7 8.2 8.2-3.7 8.2-8.2 8.2z' fill='%2374c0eb' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3Ccircle cx='41.5' cy='16.4' r='2.9' fill='%2374c0eb' opacity='1' data-original='%23000000' class=''%3E%3C/circle%3E%3Cpath d='M49 8.9c-2.6-2.7-6.3-4.1-10.5-4.1H17.9c-8.7 0-14.5 5.8-14.5 14.5v20.5c0 4.3 1.4 8 4.2 10.7 2.7 2.6 6.3 3.9 10.4 3.9h20.4c4.3 0 7.9-1.4 10.5-3.9 2.7-2.6 4.1-6.3 4.1-10.6V19.3c0-4.2-1.4-7.8-4-10.4zm-.4 31c0 3.1-1.1 5.6-2.9 7.3s-4.3 2.6-7.3 2.6H18c-3 0-5.5-.9-7.3-2.6C8.9 45.4 8 42.9 8 39.8V19.3c0-3 .9-5.5 2.7-7.3 1.7-1.7 4.3-2.6 7.3-2.6h20.6c3 0 5.5.9 7.3 2.7 1.7 1.8 2.7 4.3 2.7 7.2z' fill='%2374c0eb' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    }

    .ham-fb a::before{
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 511 512' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M180 512H98.008c-13.695 0-24.836-11.14-24.836-24.836V302.227H25.336C11.64 302.227.5 291.082.5 277.39v-79.246c0-13.696 11.14-24.836 24.836-24.836h47.836v-39.684c0-39.348 12.355-72.824 35.726-96.805C132.375 12.73 165.184 0 203.778 0l62.53.102c13.672.023 24.794 11.164 24.794 24.835v73.579c0 13.695-11.137 24.836-24.829 24.836l-42.101.015c-12.84 0-16.11 2.574-16.809 3.363-1.152 1.31-2.523 5.008-2.523 15.223v31.352h58.27c4.386 0 8.636 1.082 12.288 3.12 7.88 4.403 12.778 12.727 12.778 21.723l-.031 79.247c0 13.687-11.141 24.828-24.836 24.828h-58.47v184.941C204.84 500.86 193.696 512 180 512zm-76.813-30.016h71.633V288.79c0-9.144 7.442-16.582 16.582-16.582h66.727l.027-68.883h-66.758c-9.14 0-16.578-7.437-16.578-16.582v-44.789c0-11.726 1.192-25.062 10.043-35.086 10.696-12.117 27.551-13.515 39.301-13.515l36.922-.016V30.109l-57.332-.093c-62.024 0-100.566 39.703-100.566 103.609v53.117c0 9.14-7.438 16.582-16.579 16.582H30.516v68.883h56.093c9.141 0 16.579 7.438 16.579 16.582zM266.25 30.117h.004zm0 0' fill='%23003462' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    }
    .ham-fb a:hover::before{
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 511 512' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M180 512H98.008c-13.695 0-24.836-11.14-24.836-24.836V302.227H25.336C11.64 302.227.5 291.082.5 277.39v-79.246c0-13.696 11.14-24.836 24.836-24.836h47.836v-39.684c0-39.348 12.355-72.824 35.726-96.805C132.375 12.73 165.184 0 203.778 0l62.53.102c13.672.023 24.794 11.164 24.794 24.835v73.579c0 13.695-11.137 24.836-24.829 24.836l-42.101.015c-12.84 0-16.11 2.574-16.809 3.363-1.152 1.31-2.523 5.008-2.523 15.223v31.352h58.27c4.386 0 8.636 1.082 12.288 3.12 7.88 4.403 12.778 12.727 12.778 21.723l-.031 79.247c0 13.687-11.141 24.828-24.836 24.828h-58.47v184.941C204.84 500.86 193.696 512 180 512zm-76.813-30.016h71.633V288.79c0-9.144 7.442-16.582 16.582-16.582h66.727l.027-68.883h-66.758c-9.14 0-16.578-7.437-16.578-16.582v-44.789c0-11.726 1.192-25.062 10.043-35.086 10.696-12.117 27.551-13.515 39.301-13.515l36.922-.016V30.109l-57.332-.093c-62.024 0-100.566 39.703-100.566 103.609v53.117c0 9.14-7.438 16.582-16.579 16.582H30.516v68.883h56.093c9.141 0 16.579 7.438 16.579 16.582zM266.25 30.117h.004zm0 0' fill='%2374c0eb' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    }
}
/*Home*/
.img-slider-wrapper .row .elementkit-testimonial-col:has(.elementskit-commentor-content){
    display: none;
}
.img-slider-wrapper  .elementskit-single-testimonial-slider {
    box-shadow: unset !important;
}
.img-slider-wrapper .row .col-lg-6{
    flex: 100%;
    max-width: 100%;
    align-self: unset;
}
.img-slider-wrapper .row .col-lg-6 .elementskit-profile-image-card, .img-aspect-wrapper .elementor-widget-container {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    aspect-ratio: 1.405;
}
.img-aspect-wrapper .elementor-widget-container {
    aspect-ratio: 1.5;
}
.img-slider-wrapper .row .col-lg-6 .elementskit-profile-image-card img, .img-aspect-wrapper .elementor-widget-container img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 30px;
}
.img-slider-wrapper .swiper-navigation-button{
    top: 50%;
}
.img-slider-wrapper .swiper-navigation-button:after{
    font-size: 30px !important;
}
.img-slider-wrapper .swiper-navigation-button.swiper-button-prev{
    left: 0 !important;
    right: unset !important;
}
.img-slider-wrapper .swiper-navigation-button.swiper-button-next{
    right: 0 !important;
    left: unset !important;
}
.img-slider-wrapper .row .col-lg-6 .elementskit-profile-image-card::before{
    content: unset;
}
.lake-wrapper{
    position: relative;
}
.lake-wrapper::after {
    content: "";
    width: 100%;
    height: 420px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 1;
}
.img-aspect-wrapper.vib .elementor-widget-container{
    aspect-ratio: 1.985;
}
.img-aspect-wrapper.vib.recreate img{
    left: unset;
    right: 0;
}
.wave-img-wrapper {
    left: 50% !important;
    transform: translateX(-50%);
}
.explore-wrapper-four {
    width: calc(25% - 22px);
    cursor: pointer;
}
.explore-wrapper-five{
    width: calc(20% - 24px);
}
.ful-wid-warp .elementor-widget-container .elementor-button-wrapper a{
    width: 100%;
}
.latest-events {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}
.latest-events .event {
    width: calc(50% - 15px);
    border-bottom: 3px solid #fff;
}

.latest-events .event img {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 3.31;
    object-fit: cover;
    transition: all 0.3s;
}
.latest-events .event:hover img {
    transform: scale(1.07);
} 
.latest-events .event-details .event-date {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}
.latest-events .event > a {
    display: block;
    width: 100%;
    height: 100%;
    margin-bottom: 29px;
    border-radius: 30px;
    overflow: hidden;
}
.latest-events .event-details a{
    text-decoration: none;
}
.latest-events .event-details .event-title {
    font-size: 33px;
    font-weight: 900;
    margin-bottom: 51px;
    margin-top: 0;
    color: #fff;
    transition: all 0.3s;
}
.latest-events .event:hover .event-title{
    color: #74C0EB;
}
.latest-events .event-details .event-excerpt{
    font-size: 24px;
    font-weight: 600;
    color: #74C0EB;
    margin-bottom: 32px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.explore-wrapper-four h3 a, .explore-wrapper-five h3 a {
    text-decoration: none;
    transition: all 0.3s;
}
.explore-wrapper-four:hover a, .explore-wrapper-five:hover a{
    color: #74C0EB !important;
}
@media(max-width: 1800px) {
    .lake-wrapper{
        background-size: cover !important;
    }
}
@media(max-width: 1365px) {
    .lake-wrapper::after{
        height: 343px;
    }
    .explore-wrapper-five{
        width: calc(25% - 22px);
    }
}
@media(max-width: 1200px) {
    .latest-events .event-details .event-title{
        font-size: 28px;
        margin-bottom: 30px;
    }
    .latest-events .event-details .event-excerpt{
        font-size: 20px;
    }
    .latest-events .event img{
        aspect-ratio: 2.31;
    }
    .explore-wrapper-four, .explore-wrapper-five{
        width: calc(33.33% - 20px);
    }
    .lake-wrapper::after{
        height: 273px;
    }
}
@media(max-width: 1024px) {
    .latest-events .event-details .event-title{
        font-size: 25px;
        margin-bottom: 25px;
    }
    .latest-events .event-details .event-excerpt{
        font-size: 18px;
    }
    .latest-events .event-details .event-date{
        font-size: 16px;
    }
    .img-slider-wrapper .swiper-navigation-button:after{
        font-size: 25px !important;
    }
}
@media(max-width: 880px) {
    .latest-events .event{
        width: 100%;
    }
    .latest-events{
        gap: 50px;
    }
    .img-aspect-wrapper.vib.recreate img{
        left: 0;
        right: 0;
    }
    .explore-wrapper-four, .explore-wrapper-five {
        width: calc(50% - 15px);
    }
    .lake-wrapper::after{
        height: 373px;
    }
   
}
@media(max-width: 767px) {
    .latest-events .event-details .event-title{
        font-size: 23px;
        margin-bottom: 20px;
    }
    .latest-events .event-details .event-excerpt{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .join-sla-wrapped .e-con-inner{
        display: block;
    }
    .wrapped-lake .e-con .elementor-widget {
        display: block;
        min-width: unset !important;
    }
    .explore-wrapper-four, .explore-wrapper-five {
        width: 100%; 
    }
    section .img-slider-wrapper .elementskit-testimonial-slider .swiper-navigation-button {
        display: flex !important;
    }
    .img-aspect-wrapper.vib img{
        position: relative;
    }
    .lake-wrapper::after {
        height: 240px;
    }
}
@media(max-width: 500px){
    .lake-wrapper::after {
        height: 180px;
    }
}
/*events*/
.lake-wrapper.events::after {
    height: 300px;
}
@media(max-width: 1666px){
    .lake-wrapper.events::after {
        height: 250px;
    }
}
@media(max-width: 1365px){
    .lake-wrapper.events::after {
        height: 200px;
    }
}
@media(max-width: 1200px){
    .lake-wrapper.events::after {
        height: 180px;
    }
}
@media(max-width: 1024px){
    .lake-wrapper.events::after {
        height: 150px;
    }
}
@media(max-width: 880px){
    .lake-wrapper.events::after {
        height: 260px;
    }
}
@media(max-width: 767px){
    .lake-wrapper.events::after {
        height: 180px;
    }
}
@media(max-width: 500px){
    .lake-wrapper.events::after {
        height: 100px;
    }
}
/* Web community*/

.list-wrap ul {
    padding: 0;
}
.list-wrap ul li {
    list-style: none;
    background-image: url("http://120.72.95.94:55167/saratoga-lake-association.com/site/wp-content/uploads/2024/06/Path-1040.png");
    background-size: 20px 12px;
    background-repeat: no-repeat;
    padding-left: 35px;
    background-position: left center;
}
.list-wrap.white ul li {
    background-image: url("http://120.72.95.94:55167/saratoga-lake-association.com/site/wp-content/uploads/2024/06/Path-980.png");
}

.img-aspect-wrapper.stay img, .img-aspect-wrapper.sla-com img{
    right: 0;
    left: unset;
}
.img-aspect-wrapper.sla-com .elementor-widget-container {
    aspect-ratio: 1.103;
}
.img-aspect-wrapper.stay .elementor-widget-container {
    aspect-ratio: 1.433;
}
@media(max-width: 880px){
  .img-aspect-wrapper.stay img, .img-aspect-wrapper.sla-com img{
    right: 0;
    left: 0;
    position: relative;
}
.img-aspect-wrapper.stay .elementor-widget-container, .img-aspect-wrapper.sla-com .elementor-widget-container {
    aspect-ratio: 1.5;
}
}
/*imp links*/
.imp-link li{
    margin-bottom: 10px;
}
.imp-link li a, .white-link li a{
    color: #003462;
    text-decoration: underline;
    transition: all 0.3s;
}
.white-link li a{
    color: #fff;
}
.imp-link li a:hover{
    color: #fff;
}
.white-link li a:hover{
    color: #74C0EB;
}

.img-aspect-wrapper.stay.local .elementor-widget-container{
    aspect-ratio: 1.1147;
}
@media(max-width: 880px) {
    .img-aspect-wrapper.stay.local .elementor-widget-container{
        aspect-ratio: 1.5;
    }
}
/*bussiness connections*/
.connect-wrapper {
    width: calc(25% - 23px);
}
.connect-wrapper li.elementor-icon-list-item a {
    text-decoration: none;
}
.connect-wrapper .elementor-icon-list-item:last-child a{
    text-decoration: underline;
    color: #003462;
    transition: all 0.3s;
}
.connect-wrapper .elementor-icon-list-item:last-child a:hover{
    color: #74C0EB;
}
@media(max-width: 1024px) {
    .connect-wrapper {
        width: calc(33.33% - 20px);
    }
}
@media(max-width: 880px) {
    .connect-wrapper {
        width: calc(50% - 15px);
    }
}
@media(max-width: 767px) {
    .connect-wrapper {
        width: calc(50% - 10px);
    }
}
@media(max-width: 575px) {
    .connect-wrapper {
        width: 100%;
    }
}
/*shore link archive*/
.archive-wrapper label {
    display: none;
}
.archive-wrapper select {
    font-size: 20px;
    font-weight: 900;
    width: max-content;
    max-width: 300px;
    color: #003462;
    border: none;
    text-transform: uppercase;
    background: transparent;
    position: absolute;
    top: -137px;
    right: 0;
}
.archive-wrapper .event-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 3px solid #003462;
    padding-top: 34px;
    padding-bottom: 34px;
}
.archive-wrapper .event-item h3 {
    font-size: 33px;
    font-weight: 900;
    color: #003462;
    padding-right: 20px;
    margin: 0;
}
.archive-wrapper .event-item a, .archive-wrapper .load-more-container button {
    min-width: 195px;
    height: 50px;
    color: #fff;
    font-size: 23px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #003462;
    text-decoration: none;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.archive-wrapper .event-item a:hover {
    background-color: #74C0EB;
}
.archive-wrapper .load-more-container button {
    background-color: #74C0EB;
    margin: 87px auto 0 auto;
    border: 0 !important;
}
.archive-wrapper .load-more-container button:hover{
    background-color: #003462;
}
.archive-wrapper .load-more-container button:hover, 
.archive-wrapper .load-more-container button:focus,
.archive-wrapper .load-more-container button:active {
    border: unset !important;
    outline: none !important;
}
@media(max-width: 1366px) {
    .archive-wrapper select{
        font-size: 18px;
        top: -110px;
    }
    .archive-wrapper .event-item h3{
        font-size: 28px;
    }
    .archive-wrapper .event-item a, .archive-wrapper .load-more-container button{
        min-width: 185px;
        font-size: 20px;
    }
}
@media(max-width: 1200px) {
    .archive-wrapper .event-item h3{
        font-size: 25px;
    }
    .archive-wrapper .event-item a, .archive-wrapper .load-more-container button{
        min-width: 165px;
        font-size: 18px;
    }
    .archive-wrapper .load-more-container button{
        margin-top: 60px;
    }
}
@media(max-width: 1024px) {
    .archive-wrapper .event-item h3{
        font-size: 23px;
    }
    .archive-wrapper .event-item a, .archive-wrapper .load-more-container button{
        min-width: 150px;
        font-size: 16px;
        height: 40px;
    }
    .archive-wrapper select{
        font-size: 16px;
    }
}
@media(max-width: 767px) {
    .archive-wrapper .load-more-container button{
        margin-top: 40px;
    }
    .archive-wrapper select{
        position: relative;
        right: auto;
        top: auto;
        left: auto;
        bottom: auto;
        width: 100%;
        max-width: unset;
        border: 1px solid #003462;
        margin-top: 20px;
        margin-bottom: 50px;
        border-radius: 25px;
    }
    .archive-wrapper .event-item:first-child{
        border-top: 3px solid #003462;
    }

}
@media(max-width: 500px) {
    .archive-wrapper .event-item a, .archive-wrapper .load-more-container button{
        min-width: 120px;
        font-size: 14px;
        height: 30px;
    }
}

/*lake information*/
.img-aspect-wrapper.sla-com.lake img{
    right: 0;
    left: 0;
}
@media(max-width: 767px) {
    .img-aspect-wrapper.sla-com.lake, .img-aspect-wrapper.stay.info{
        width: 100%;
    }
}

/*become a member style starts*/
.white-leaf-mx-ctn ul {
    padding: 0;
}
.white-leaf-mx-ctn ul li {
    list-style: none;
    position: relative;
    padding-left: 36px;
}
.white-leaf-mx-ctn ul li::before {
    content: "";
    width: 20px;
    height: 12px;
    background-image: url("http://120.72.95.94:55167/saratoga-lake-association.com/site/wp-content/uploads/2024/06/Path-980.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 12px;
    left: 0;
}
.white-leaf-mx-ctn.blue ul li::before {
    background-image: url("http://120.72.95.94:55167/saratoga-lake-association.com/site/wp-content/uploads/2024/06/Path-1040.png");
    top: 12px;
}
.img-aspect-wrapper.stay.business .elementor-widget-container {
    aspect-ratio: 1.1047;
}
.activity-wrapper .elementor-icon-box-title {
    max-width: 160px;
}
.activity-wrap-box > .e-con-inner{
    grid-gap: 31px !important;
    flex-wrap: wrap !important;
    justify-content: center !important;

}

@media(max-width: 767px) {
    .img-aspect-wrapper.stay.business .elementor-widget-container {
        aspect-ratio: 1.5;
    }
}
@media(max-width: 476px) {
    .activity-wrapper .elementor-icon-box-title {
        max-width: 160px;
    }   
    .activity-wrapper .elementor-icon-box-icon {
        margin-bottom: 0px !important;
    }   
}
 
/*become a member style ends*/

/*by law style starts */
.law-wrapper .elementor-accordion-item {
    border-bottom: 3px solid #003462 !important;
    padding: 15px 0 !important;
}
.law-wrapper .elementor-tab-title,
.law-wrapper .elementor-tab-content {
    padding: 15px 0 !important;
}
.law-wrapper .elementor-tab-title {
    padding-right: 58px !important;
}

.law-wrapper .elementor-accordion-item .elementor-tab-title{
    position: relative;
}
.law-wrapper .elementor-accordion-item .elementor-accordion-icon-closed, 
.law-wrapper .elementor-accordion-item .elementor-accordion-icon-opened {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
@media(max-width: 767px) {
    .law-wrapper .elementor-accordion-item {
        border-bottom: 2px solid #003462 !important;
    }   
}

/*by law style ends */


/*studies page style starts*/
.img-aspect-wrapper.chart .elementor-widget-container {
    aspect-ratio: 0.656 !important;
}
.treatment li a,
.report p a {
    color: #003462;
    text-decoration: underline;
    transition: all 0.3s;
}
.treatment li:hover a,
.report a:hover {
    color: #74C0EB;
    text-decoration: none;
}
@media(max-width: 767px) {
    .img-aspect-wrapper.chart .elementor-widget-container {
        aspect-ratio: unset !important;
    }
    .img-aspect-wrapper.chart .elementor-widget-container img {
        position: relative;
    }
}

/*studies page style ends*/

/*through the years style starts*/
.img-aspect-wrapper.stay.years .elementor-widget-container,
.img-aspect-wrapper.sla-com.lake.years  .elementor-widget-container {
    aspect-ratio: 0.922;
}
.lake-wrapper.rowing::after {
    height: 223px;
}
@media(max-width: 1366px) {
    .lake-wrapper.rowing::after {
        height: 180px;
    }
    
}
@media(max-width: 1024px) {
    .lake-wrapper.rowing::after {
        height: 130px;
    }
    
}
@media(max-width: 880px) {
    .img-aspect-wrapper.stay.years .elementor-widget-container,
    .img-aspect-wrapper.sla-com.lake.years  .elementor-widget-container {
        aspect-ratio: 1.5;
    }   
    .lake-wrapper.rowing::after {
        height: 270px;
    }
}
@media(max-width: 767px) {
    .lake-wrapper.rowing::after {
        height: 210px;
    }   
}
@media(max-width: 600px) {
    .lake-wrapper.rowing::after {
        height: 130px;
    }   
}
@media(max-width: 400px) {
    .lake-wrapper.rowing::after {
        height: 80px;
    }   
}
/*through the years style ends*/

/*mischelleanous styles*/
.img-aspect-wrapper.design::before {
    content: "";
    width: 404px;
    height: 90px;
    background-image: url("./images/Group\ 204.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom: -43px;
    right: -132px;
}
.word-wrap-county li a {
    word-wrap: break-word;
}

@media(max-width: 767px) {
    .img-aspect-wrapper.design::before {
        width: 200px;
        height: 70px;
    }
}
/*mischelleanous styles*/


/*Footer*/
.ft-form .wpforms-field-email {
    width: 100%;
    padding: 0px !important;
}
.ft-form .wpforms-confirmation-scroll {
    background: #6bbbe9 !important;
    border-color: #003462;

}
.ft-form .wpforms-confirmation-scroll p{
    color: #e0ffc7 !important;
    text-align: center;
}
.ft-form .wpforms-container{
    margin: 0 !important;
}
.ft-form .wpforms-submit-container img {
    display: none !important;
}
.ft-form .wpforms-field-email input {
    width: 100% !important;
    max-width: 100% !important;
    height: 50px;
    border: 3px solid #fff !important;
    border-radius: 25px !important;
    text-align: center;
    background-color: transparent !important;
    font-size: 23px !important;
    font-weight: 800;
    color: #fff !important;
}
.ft-form .wpforms-field-email input:focus{
    border-color: #fff !important;
}

.ft-form .wpforms-field-email input::placeholder{
    font-size: 23px !important;
    color: #fff !important;
    text-transform: uppercase;
}
.ft-form .wpforms-submit-container {
    margin-top: 17px !important;
}
.ft-form button {
    font-size: 23px !important;
    color: #74C0EB !important;
    width: 100% !important;
    max-width: 100%;
    height: 50px !important;
    text-align: center;
    border-radius: 25px !important;
    background-color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 800 !important;
}
.ft-form button:hover{
    background-color: #003462 !important;
    color: #fff !important;
}

.word-wrap li span{
    word-break: break-all;
}
.single.single-event h1.entry-title {
    display: block;
}
.single-event .event {
    padding: 90px 0;
}
.single-event .static-title{
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #003462;
}
.single-event .site-main {
    max-width: 1080px !important;
    padding: 0 20px;
}
.single-event .event .post-thumbnail img {
    border-radius: 30px;
    aspect-ratio: 1.6;
    width: 100%;
    object-fit: cover;
}
.entry-content, .single-event .event .post-thumbnail  {
    padding-top: 20px;
}
.single-event .entry-content p {
    color: #003462;
}
@media(max-width: 1366px) {
    .ft-form .wpforms-field-email input, .ft-form button, .ft-form .wpforms-field-email input::placeholder{
        font-size: 21px !important;
    }
}
@media(max-width: 1200px) {
    .ft-form .wpforms-field-email input, .ft-form button, .ft-form .wpforms-field-email input::placeholder{
        font-size: 18px !important;
    }
    .ft-form .wpforms-field-email input, .ft-form button{
        height: 40px !important;
    }
    .single-event .event {
        padding: 70px 0;
    }
}
@media(max-width: 880px) {
    .ft-form .wpforms-field-email input, .ft-form button, .ft-form .wpforms-field-email input::placeholder{
        font-size: 16px !important;
    }
    
}
@media(max-width: 767px) {
    .ft-inline-wrapper ul {
        display: flex;
        flex-wrap: wrap;
        gap: 5px 17px;
    }
    .single-event .event {
        padding: 50px 0;
    }
}

.water-safety p strong {
    color: #fff;
    border-bottom: 1px solid;
    width: 800px;
    display: block;
    font-size: 24px;
}

.water-safety ul{
    padding-left: 0;
    margin: 0 0 10px 25px;
}
.past-event h2 {
    margin-bottom: 50px;
}
.water-safety ul li a{
    color: #fff;
}
.water-safety ul li a:hover{
    color: #003462;
}

.link-blue a {
    color: #003462;
}
.link-blue a:hover{
    color: #74c0eb;
}

.sla-board-list .elementor-icon-list-item, .sla-board-list .elementor-icon-list-item a{
 display: inherit !important;
}
.sla-board-list .elementor-icon-list-item a{
    color: #333;
}

.sla-board-list .elementor-icon-list-item a:hover{
    color: #fff;
}

.nys-section a{
    color: #003462;
}
.nys-section a:hover{
    color: #fff;
}

.table-style table thead:first-child tr:first-child th {
    border: 1px solid #003462 !important;
    background-color: #83bbdb;
    color: #003462;
    border-block-start:0px ;
}
.table-style table tbody>tr:nth-child(odd)>td{
    background-color: #83bbdb;
}
.table-style table tr, .table-style table td{
    border: 1px solid #003462;
}
@media (max-width:767px) {
    .table-style > div {
        overflow-x: scroll;
    }
    .table-style table {
        width: 1080px;
    }
}

.content-size {
    min-height: 609px;
}